coroipcs_zc_header Struct Reference

coroipcs_zc_header struct More...

`#include <ipc_cpg.h>`

## Data Fields

int | map_size
uint64_t | server_address

## Detailed Description

coroipcs_zc_header struct

Definition at line 498 of file ipc_cpg.h.

## Field Documentation

## map_size

int coroipcs_zc_header::map_size

Definition at line 499 of file ipc_cpg.h.

## server_address

uint64_t coroipcs_zc_header::server_address

Definition at line 500 of file ipc_cpg.h.

The documentation for this struct was generated from the following file:

- ipc_cpg.h